Subject: DocNomic redux

From: rsholmes@m...
Date: Tue, 05 Jun 2001 20:18:12 -0000

There have been some stirrings of interest in getting DocNomic going
again, ending the hiatus that began in February. One possibility would
be to decree an end to Round 1, pare back to a smaller and simpler
ruleset, and start Round 2. 

One problem DocNomic had (or feature, depending on how you look at it)
was a fast pace: many game events took place on some days and it was
difficult to keep up. We'll be looking at ways to keep the pace under
control.

So, anyone else want to get in on it? 

For those new here, DocNomic is an Imperial Nomic variant, though with
more "vox populi" than is customary for Imperial. For more information
see the web site:
<http://web.syr.edu/~rsholmes/games/nomic/docnomic/index.html>.

- Doctroid